.table {
    border-collapse: collapse;
    width: 100%;
    height: 30px;
    border: 1px solid;
}

.data {
    border: 1px solid;
    height: 30px;
    padding: 7.5px;
    background-color: rgb(255, 255, 255);
    border-color: rgb(228, 228, 228);
}

.header {
    text-transform: capitalize;
    font-weight: bold;
    text-align: left;
    color: white;
    height: 40px;
    vertical-align: center;
    padding: 7.5px;
    border: 1px solid;
    background-color: rgb(92, 177, 81);
    border-color: rgb(228, 228, 228);
}